.txt_footer {
font-family: Verdana;
font-size: 9px;
line-height: 10pt;
color: #999999;
}

.txt_footer a:link{
	text-decoration: none;
	color: #999999;
}

.txt_footer a:visited{
	text-decoration: none;
	color: #999999;
}

.txt_footer a:hover{
	text-decoration: underline;
	color: #999999;
}

.titre_footer {
font-family: Arial;
font-size: 14px;
font-weight: bold;
}